@echo off
if not exist %WATCOM%\binw\win386b.ext goto already
rename %WATCOM%\binw\win386.ext win386o.ext
rename %WATCOM%\binw\w386dll.ext w386dllo.ext
rename %WATCOM%\binw\win386b.ext win386.ext
rename %WATCOM%\binw\w386dllb.ext w386dll.ext
rename %WATCOM%\lib386\win\win386.lib win386o.lib
rename %WATCOM%\lib386\win\win386b.lib win386.lib
echo Now using Windows 3.1 enhanced 32-bit support
goto done
:already
echo Already using Windows 3.1 enhanced 32-bit support
:done
